Debian 8, ISPConfig 3.1, Nginx - How to configure multiple php versions

Discussion in 'General' started by Rafael Santana, Oct 21, 2016.

  1. Rafael Santana

    Rafael Santana New Member

    I recently did the installation of ISPConfig 3.1, using nginx and debian 8 in VPS Vultr. Is very nice!

    Reading some other outdated topics, I saw possibilibilidade in earlier versions of ispconfig to set up old versions.
    1- https://www.howtoforge.com/how-to-build-php-5.6-fpm-fastcgi…
    ezy

    2 - https://www.howtoforge.com/how-to-use-multiple-php-versions…
    eezy

    Many people answered the topics and could not run in said setting up.
    https://www.howtoforge.com/communit...st&o=date&g=1&c[node]=23 25 27 35 34 29 31 33

    Someone there is did this test? Could indicate the path where to start?
    For instance, running version 5.3 and 5.6 php.
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    The tutorials are old but itÄs still the same procedure to install them. The only difference can be that a package of the compile dependencies has a slightly different name, then you can find the right package the easily with apt-cache search command.
     
  3. Rafael Santana

    Rafael Santana New Member

    Thanks for the reply, Master!

    Unfortunately my knowledge and capacity did not allow me to move forward and test your suggestion.
     

Share This Page